
#stacks_in_11152_page10 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_15103_page10 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11643_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11643_page10 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_11643_page10 .jwresp_col_wrapper.right{float:right}#stacks_in_11643_page10 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_11643_page10 #jwresp_col2_stacks_in_11643_page10,#stacks_in_11643_page10 #jwresp_col4_stacks_in_11643_page10{float:right}#stacks_in_11643_page10 #jwresp_col1_stacks_in_11643_page10,#stacks_in_11643_page10 #jwresp_col3_stacks_in_11643_page10{margin-right:2} @media screen and (max-width:770px){#stacks_in_11643_page10 .jwresp_col_wrapper.left,#stacks_in_11643_page10 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_11643_page10 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_11643_page10 .jwresp_col{width:49%}#stacks_in_11643_page10 #jwresp_col1_stacks_in_11643_page10,#stacks_in_11643_page10 #jwresp_col3_stacks_in_11643_page10{margin:0}}  @media screen and (max-width:500px){#stacks_in_11643_page10 .jwresp_col{width:100%;display:block}#stacks_in_11643_page10 #jwresp_col1_stacks_in_11643_page10,#stacks_in_11643_page10 #jwresp_col2_stacks_in_11643_page10,#stacks_in_11643_page10 #jwresp_col3_stacks_in_11643_page10{margin:0;margin-bottom:20px}#stacks_in_11643_page10 #jwresp_col4_stacks_in_11643_page10{margin:0}#stacks_in_11643_page10 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_11643_page10 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11706_page10 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_11708_page10 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_18623_page10 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_18602_page10 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_9884_page10 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_9875_page10 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_9904_page10 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_9895_page10 {
	background-color: #D0D4D9;
	padding:  20px;
}

#stacks_in_7383_page10 {
	background-color: #162744;
	margin: 0px 0px 20px 0px;
	padding:  19px;
}

#stacks_in_7385_page10 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_7387_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_7387_page10 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF)}#stacks_in_7387_page10 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_7387_page10 hr.dashed_fade{border-bottom:1px dashed #FFEE8B;background:#C2A340}#stacks_in_7387_page10 hr.dotted_fade{border-bottom:1px dotted #FFEE8B;background:#C2A340}#stacks_in_7387_page10 hr.dashed{border-bottom:1px dashed #C2A340}#stacks_in_7387_page10 hr.dotted{border-bottom:1px dotted #FFEE8B}#stacks_in_7387_page10 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_7387_page10 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #C2A340}#stacks_in_7387_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_7387_page10 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_7387_page10 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #C2A340}#stacks_in_7387_page10 hr.inset_three{border-top:1px solid #C2A340;border-bottom:1px solid #FFFFFF}#stacks_in_7387_page10 hr.inset_four{border-top:1px solid #C2A340;border-bottom:1px solid #CCCCCC}#stacks_in_7387_page10 hr.flared{height:30px;border-style:solid;border-color:#C2A340;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_7387_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#C2A340;border-width:0 0 1px 0;border-radius:20px}#stacks_in_7387_page10 hr.glyph{padding:0;border:0;border-top:1px double #C2A340;color:#C2A340;text-align:center;margin:1em 0}#stacks_in_7387_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_7387_page10 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_7388_page10 {
	margin: 0px 0px 10px 0px;
}
